broken VIM update on FC3??

John Wendel john.wendel at metnet.navy.mil
Thu Aug 11 20:16:57 UTC 2005


taharka wrote:
> Howdy,
> 
> Thomas Springer wrote:
> 
>> === Thu, 11 Aug 2005 10:33:56 +0100
>> === Paul Howarth <paul at city-fan.org>
>>
>>  
>>
>>> Hans Müller wrote:
>>>   
>>>
>>>> The new vim update for FC3 request gtk2 =>2.6 but there is no gtk
>>>> update available?
>>>>     
>>>
>>> It's the vim that's broken; the gtk2 requirement shouldn't be there.
>>> This was mentioned on fedora-devel-list.
>>>
>>> Paul.
>>>   
>>
>>
>> And a corrected package is already in the 'testing' repo, which will
>> probably move into 'updates' soon.
>>
>> Thomas
>>
>>  
>>
> OK, the corrected package appears to be in 'updates' now. Just finished 
> updating via yumex.
> 
> Exert from yum.log below,
> Aug 11 08:13:46 Updated: vim-common.i386 1:6.3.086-0.fc3
> Aug 11 08:14:43 Updated: arts.i386 8:1.4.2-0.fc3.3
> Aug 11 08:14:47 Updated: vim-enhanced.i386 1:6.3.086-0.fc3
> Aug 11 08:14:51 Updated: vim-minimal.i386 1:6.3.086-0.fc3
> Aug 11 15:23:21 Updated: vim-common.i386 1:6.3.086-0.fc3.1
> Aug 11 15:23:50 Updated: mc.i386 1:4.6.1-1.FC3
> Aug 11 15:23:55 Updated: vim-enhanced.i386 1:6.3.086-0.fc3.1
> Aug 11 15:23:59 Updated: vim-minimal.i386 1:6.3.086-0.fc3.1
> 
> After both updates, I received the following message,
> warning: /etc/vimrc created as /etc/vimrc.rpmnew
> 
> Sho nuff, if I look in /etc, there is a file vimrc.rpmnew.
> 
> Any one else seeing this? Also, what needs to be done about it?
> 
> taharka
> 
> Lexington, Kentucky U.S.A.
> 
> 


I got the error on "vim-X11.<blah>". I don't see this in the list of 
updated files. Something not quite right here.

John




More information about the users mailing list